{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "hoh_bht:sign",
      "materials": {
        "default": "entity_emissive_alpha"
      },
      "textures": {
        "default": "textures/HoH/bht/entity/sign"
      },
      "geometry": {
        "default": "geometry.hoh_qq_sign"
	  },
      "render_controllers": [ "controller.render.hoh_bht.sign" ]
    }
  }
}